<div class="container">
  <div class="row">
    <div class="col">
      <table class="table table-striped" >
        <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Name</th>
              <th scope="col">LastName</th>
              <th scope="col">Phone</th>
              <th scope="col">Email</th>
              <th scope="col">Direcciones</th>
            </tr>
          </thead>
          <tbody *ngFor="let customer of customers">
            <tr>
              <th scope="row">{{customer.id}}</th>
              <td>{{customer.name}}</td>
              <td>{{customer.lastname}}</td>
              <td>{{customer.phone}}</td>
              <td>{{customer.email}}</td>
              <td *ngIf="customer.addresses[0]">{{customer.addresses[0].address}}</td>
            </tr>
          </tbody>
      </table>
    </div>
  </div>
</div>


